extends layout

block content
  h1 Test technique
  p Créer un compte
  form(method="POST" action="/register")
    input(type="email" name="email" id="registerMail" placeholder="Adresse Mail" required autofocus)
    input(type="password" name="password" id="registerPassword" placeholder="Mot de passe" required)
    button(type="submit") S'inscrire


  p Vous avez déjà un compte ? 
    a(href= "/login" class="button") Se connecter
